Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMarvin Mueller2015-12-03 14:29:01 +0000
committerMarvin Mueller2015-12-16 13:42:07 +0000
commited1a3b73577496f5c71295c1cf457f495a588a17 (patch)
tree14d737d3094cd20ea8199b314ceaf729c99d3437 /org.eclipse.jubula.client.core/META-INF/MANIFEST.MF
parent29e0cc924e3766f159d04b1ae637630ecf38b22a (diff)
downloadorg.eclipse.jubula.core-ed1a3b73577496f5c71295c1cf457f495a588a17.tar.gz
org.eclipse.jubula.core-ed1a3b73577496f5c71295c1cf457f495a588a17.tar.xz
org.eclipse.jubula.core-ed1a3b73577496f5c71295c1cf457f495a588a17.zip
Non-Sprint task - remove inlined org.dom4j
Diffstat (limited to 'org.eclipse.jubula.client.core/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.jubula.client.core/META-INF/MANIFEST.MF16
1 files changed, 1 insertions, 15 deletions
diff --git a/org.eclipse.jubula.client.core/META-INF/MANIFEST.MF b/org.eclipse.jubula.client.core/META-INF/MANIFEST.MF
index 483edee66..b2e6124bd 100644
--- a/org.eclipse.jubula.client.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.jubula.client.core/META-INF/MANIFEST.MF
@@ -6,26 +6,11 @@ Bundle-Version: 4.0.0.qualifier
Eclipse-BuddyPolicy: registered
Bundle-ClassPath: .,
resources/,
- lib/dom4j-1.6.1.jar,
lib/eclipselink.jar,
lib/javax.persistence_2.1.0.v201304241213.jar
Bundle-Vendor: Eclipse Jubula
Bundle-Localization: plugin
Export-Package: javax.persistence,
- org.dom4j,
- org.dom4j.bean,
- org.dom4j.datatype,
- org.dom4j.dom,
- org.dom4j.dtd,
- org.dom4j.io,
- org.dom4j.jaxb,
- org.dom4j.rule,
- org.dom4j.rule.pattern,
- org.dom4j.swing,
- org.dom4j.tree,
- org.dom4j.util,
- org.dom4j.xpath,
- org.dom4j.xpp,
org.eclipse.jubula.client.core,
org.eclipse.jubula.client.core.agent,
org.eclipse.jubula.client.core.businessprocess,
@@ -63,6 +48,7 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.6.0,4.0.0)",
org.eclipse.jubula.ui.compatibility;bundle-version="[4.0.0,4.1.0)",
org.h2;bundle-version="[1.1.117,2.0.0)",
org.eclipse.core.expressions;bundle-version="[3.0.0,4.0.0)",
+ org.dom4j;bundle-version="[1.6.1,2.0.0)",
org.apache.poi;bundle-version="[3.9.0,4.0.0)",
org.apache.poi.ooxml;bundle-version="[3.9.0,4.0.0)",
org.apache.poi.ooxml.schemas;bundle-version="[3.9.0,4.0.0)",

Back to the top